<?php
/**
 * Name:  Blog ZigZag
 **/
?>
<?php
$i          = 0;
$class_item = array( 'post-item style-12' );
?>
<?php if ( have_posts() ): ?>
    <div class="blog-content response-content">
		<?php while ( have_posts() ): the_post(); ?>
			<?php
			if ( $i % 2 == 0 ) {
				$class_item['position'] = 'left';
			} else {
				$class_item['position'] = 'right';
			}
			$i++;
			?>
            <article <?php post_class( $class_item ); ?>>
				<?php get_template_part( 'templates/blog/blog-style/content-blog', 'style-12' ); ?>
            </article>
		<?php endwhile;
		wp_reset_postdata(); ?>
    </div>
	<?php ocolus_post_pagination(); ?>
<?php else :
	get_template_part( 'content', 'none' );
endif;

